kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: mstore-data
spec:
  storageClassName: {{ include "mstore.storageClass" . }}
  accessModes:
    - ReadWriteOnce
  volumeMode: Filesystem
  resources:
    requests:
      storage: {{ include "mstore.storageSize" . }}
